
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #333333;
}
#main #menupanel ul li a {
	color: #63CDF6;
	font-size: 16px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#main #content .col1 h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
}
#main #content .col1 h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
#main #content .col11 h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-align: center;
	color: #FFA500;
}
#main {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #333333;
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#main #footer {
	clear: both;
	width: 1000px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: left;
	line-height: 18px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #00CCCC;
	margin-bottom: 30px;
}
.col1 a {
	color: #FFFFE0;
	text-decoration: none;
}
.col11 a {
	color: #FFA500;
	text-decoration: none;
}
.col12 a {
	color: #FFFFE0;
	text-decoration: none;
}
#main #footer a {
	color: #00CCCC;
	text-decoration: none;
}

#main #menupanel {
	width: 900px;
	padding-left: 100px;
}
#main #footer a:hover {
	color: #FFFFFF;
}


#main #header {
	float: left;
	width: 950px;
	font-family: "Trebuchet MS", Verdana, Tahoma;
	font-size: 30px;
	font-weight: bold;
	color: #00CCCC;
	padding-left: 50px;
	padding-top: 15px;
	padding-bottom: 10px;
}
#main #header a {
	color: #00CCCC;
	text-decoration: none;
}
#menupanel ul {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
#menupanel li {
	display: inline;
}
#menupanel li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	float: left;
	padding-right: 35px;
	padding-left: 35px;
	color: #00CCCC;
	display: block;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(../images/menuitem.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
#menupanel li a:hover {
	background-image: url(../images/hover2.jpg);
	color: #FFFFFF;
}
#main #content {
	float: left;
	width: 1000px;
	background-color: #333333;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#menupanel li a.borders {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #67B1BC;
}

#main #banner {
	float:left;
	padding-top: 0px;
	padding-left: 100px;
	height: 350px;
	width: 890px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00CCCC;
	text-align: left;
	padding-bottom: 20px;
}

#main #flashcontent {
	color: #FF3;
	font-size: 12px;
}

#content .sider {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #00CCCC;
	width: 280px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFE0;
	padding-left: 20px;
	padding-top: 110px;
	padding-bottom: 10px;
}
#content .col1 {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #00CCCC;
	float: left;
	width: 550px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFE0;
	padding-right: 50px;
	padding-left: 100px;
	padding-top: 10px;
	padding-bottom: 20px;
	font-weight: lighter;
}
#content .col11 {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #00CCCC;
	float: left;
	width: 800px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFE0;
	padding-right: 50px;
	padding-left: 100px;
	padding-top: 10px;
	padding-bottom: 20px;
	font-weight: lighter;
}
#content .col12 {
	float: left;
	width: 800px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFE0;
	padding-right: 50px;
	padding-left: 100px;
	padding-top: 1px;
	padding-bottom: 20px;
	font-weight: lighter;
}
.col1 a:hover {
	color: #009999;
}
.col11 a:hover {
	color: #009999;
}
.col12 a:hover {
	color: #009999;
}
.form_settings
{ margin: 15px 0 0 0;}

.form_settings p
{ padding: 0 0 4px 0;}

.form_settings span
{ float: left; 
  width: 200px; 
  text-align: left;}
  
.form_settings input, .form_settings textarea
{ padding: 5px; 
  width: 299px; 
  font: 100% arial; 
  border: 1px solid #E5E5DB; 
  background: #FFF; 
  color: #47433F;}
  
.form_settings .submit
{ font: 100% arial; 
  border: 1px solid; 
  width: 99px; 
  margin: 0 0 0 212px; 
  height: 33px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #7D0F0F; 
  color: #FFF;}

.form_settings textarea, .form_settings select
{ font: 100% arial; 
  width: 299px;}

.form_settings select
{ width: 310px;}

.form_settings .checkbox
{ margin: 4px 0; 
  padding: 0; 
  width: 14px;
  border: 0;
  background: none;}
